---
title: "Technology Essentials"
icon: material/star
hide:
  - toc
description: These tools are critical for those starting their privacy journey as they help you secure your accounts and devices.
cover: essentials.webp
---
The tools on this page constitute the **technology essentials** which are critical for those starting their privacy journey, as they help you secure your accounts, devices, and sensitive communications.

## Password Managers

<div class="grid cards" markdown>

- ![Bitwarden logo](../assets/img/password-management/bitwarden.svg){ .twemoji loading=lazy } [Bitwarden](passwords.md#bitwarden)
- ![Proton Pass logo](../assets/img/password-management/protonpass.svg){ .twemoji loading=lazy } [Proton Pass](passwords.md#proton-pass)
- ![1Password logo](../assets/img/password-management/1password.svg){ .twemoji loading=lazy } [1Password](passwords.md#1password)
- ![Psono logo](../assets/img/password-management/psono.svg){ .twemoji loading=lazy } [Psono](passwords.md#psono)
- ![KeePassXC logo](../assets/img/password-management/keepassxc.svg){ .twemoji loading=lazy } [KeePassXC](passwords.md#keepassxc)
- ![KeePassDX logo](../assets/img/password-management/keepassdx.svg){ .twemoji loading=lazy } [KeePassDX (Android)](passwords.md#keepassdx-android)
- ![gopass logo](../assets/img/password-management/gopass.svg){ .twemoji loading=lazy } [gopass (CLI)](passwords.md#gopass-cli)

</div>

[Learn more :material-arrow-right-drop-circle:](passwords.md)

## Multi-Factor Authentication Tools

**Note:** [Hardware security keys](../security-keys.md) have been moved to their own category.

<div class="grid cards" markdown>

- ![Ente Auth logo](../assets/img/multi-factor-authentication/ente-auth.svg){ .twemoji loading=lazy } [Ente Auth](multi-factor-authentication.md#ente-auth)
- ![Aegis logo](../assets/img/multi-factor-authentication/aegis.png){ .twemoji loading=lazy } [Aegis Authenticator (Android)](multi-factor-authentication.md#aegis-authenticator-android)

</div>

[Learn more :material-arrow-right-drop-circle:](multi-factor-authentication.md)

## Real-Time Communication

<div class="grid cards" markdown>

- ![Signal logo](../assets/img/messengers/signal.svg){ .twemoji loading=lazy } [Signal](real-time-communication.md#signal)
- ![Briar logo](../assets/img/messengers/briar.svg){ .twemoji loading=lazy } [Briar](real-time-communication.md#briar)
- ![SimpleX Chat logo](../assets/img/messengers/simplex.svg){ .twemoji loading=lazy } [SimpleX Chat](real-time-communication.md#simplex-chat)
- ![Element logo](../assets/img/messengers/element.svg){ .twemoji loading=lazy } [Element](real-time-communication.md#element)
- ![Session logo](../assets/img/messengers/session.svg){ .twemoji loading=lazy } [Session](real-time-communication.md#session)

</div>

[Learn more :material-arrow-right-drop-circle:](real-time-communication.md)

## Encryption Software

<details class="info" markdown>
<summary>Operating System Encryption</summary>

For encrypting your OS drive, we typically recommend using the encryption tool your operating system provides, whether that is **BitLocker** on Windows, **FileVault** on macOS, or **LUKS** on Linux. These tools are included with the operating system and take advantage of hardware encryption elements such as a [secure cryptoprocessor](../basics/hardware.md/#tpmsecure-cryptoprocessor).

[Learn more :material-arrow-right-drop-circle:](encryption.md#operating-system-encryption)

</details>

### Cross-Platform Tools

<div class="grid cards" markdown>

- ![Cryptomator logo](../assets/img/encryption-software/cryptomator.svg){ .twemoji loading=lazy } [Cryptomator](encryption.md#cryptomator-cloud)
- ![Picocrypt logo](../assets/img/encryption-software/picocrypt.svg){ .twemoji loading=lazy } [Picocrypt](encryption.md#picocrypt-file)
- ![VeraCrypt logo](../assets/img/encryption-software/veracrypt.svg#only-light){ .twemoji loading=lazy }![VeraCrypt logo](../assets/img/encryption-software/veracrypt-dark.svg#only-dark){ .twemoji loading=lazy } [VeraCrypt](encryption.md#veracrypt-disk)
- ![Kryptor logo](../assets/img/encryption-software/kryptor.png){ .twemoji loading=lazy } [Kryptor](encryption.md#kryptor)
- ![Tomb logo](../assets/img/encryption-software/tomb.png){ .twemoji loading=lazy } [Tomb](encryption.md#tomb)

</div>

[Learn more :material-arrow-right-drop-circle:](encryption.md)

### OpenPGP Clients

<div class="grid cards" markdown>

- ![GnuPG logo](../assets/img/encryption-software/gnupg.svg){ .twemoji loading=lazy } [GnuPG](encryption.md#gnu-privacy-guard)
- ![GPG4Win logo](../assets/img/encryption-software/gpg4win.svg){ .twemoji loading=lazy } [GPG4Win (Windows)](encryption.md#gpg4win)
- ![GPG Suite logo](../assets/img/encryption-software/gpgsuite.png){ .twemoji loading=lazy } [GPG Suite (macOS)](encryption.md#gpg-suite)
- ![OpenKeychain logo](../assets/img/encryption-software/openkeychain.svg){ .twemoji loading=lazy } [OpenKeychain (Android)](encryption.md#openkeychain)

</div>

[Learn more :material-arrow-right-drop-circle:](encryption.md#openpgp)
